<!DOCTYPE html>
<html>
<head>
  <!-- @include inc/_meta-title.html -->
  <!-- @if ENV='dev' -->
  <link rel="stylesheet" href="styles/main.css">
  <!-- @endif -->
   <script defer src="https://use.fontawesome.com/releases/v5.0.13/js/all.js" crossorigin="anonymous"></script>
</head>
<body>
  <div class="content">
    <div class="breadcrumbs">
      <div class="bread-menus active">
        <span class="numb">1</span> Delivery
      </div>
      <div class="bread-menus">
        <span class="numb">2</span> Delivery
      </div>
      <div class="bread-menus">
        <span class="numb">3</span> Delivery
      </div>
    </div>
    <div class="radio-options">
      <div class="radio-box">
        <input type='radio' value='promotion' class="radio-btn-custom" name='template' id='radio1'/>
        <label class="label-radio-custom " for='radio1'></label>
        <div class="radio-text">
          <h3> GO-JEK</h3>
          <h5> Rp. 25,000,-</h5>
        </div>
        <div class="checklist">
          <i class="fas fa-check"></i>
        </div>
      </div>

      <div class="radio-box">
        <input type='radio' value='promotion' class="radio-btn-custom" name='template' id='radio2'/>
        <label class="label-radio-custom " for='radio2'></label>
        <div class="radio-text">
          <h3> GRAB-JEK</h3>
          <h5> Rp. 25,000,-</h5>
        </div>
        <div class="checklist">
          <i class="fas fa-check"></i>
        </div>
      </div>
    </div>
  </div>
  <!-- @include inc/_scripts.html -->
</html>